@charset "utf-8";
body {
    background: #b4e0f0
}

header {
    background-color: #fff;
    width: 100%;
    padding-bottom: 30px;
    margin-bottom: 60px
}

#header {
    width: 100%;
    background-color: #fff;
    border: none
}

#overlay-content .overlay-h1 {
    background-color: #fff;
    color: #3e5f9b;
    margin-bottom: 0
}

#agree-credit-guide a.continue, #continue-bank-statments, #continue-expired-application, #continue-upload-file, .warning-interupt-button p a {
    height: 50px;
    line-height: 40px;
    border-radius: 10px;
    border: 4px solid #0cd0f4;
    background-image: url(https://www.money3.com.au/new/images/icons/next-back.png), url(https://www.money3.com.au/new/images/icons/secure-padlock.png);
    background-position: right center, 0 center;
    background-size: 36px, 30px
}

.overlay-screen-footer-block .warning-interupt-button p a {
    height: 40px;
    line-height: 40px
}

.warning-interupt-button p {
    line-height: 16px
}

.button-dot {
    display: none
}

#logo img {
    background-image: url(https://www.money3.com.au/new/images/money-3-logo-2.png)
}

#overlay-content .overlay-copy p, #overlay-content .overlay-copy p strong {
    color: #3e5f9b
}

#overlay-loan-types {
    border: none
}

.overlay-copy {
    display: block;
    background-color: #f3f6fc;
    padding-top: 20px;
    padding-bottom: 20px
}

#close {
    border-radius: 8px;
    background-color: #305494;
    color: #fff;
    font-size: 20px
}

#warning-overlay .overlay {
    background-color: rgba(102, 120, 157, .3)
}

#callus {
    font-size: 26px;
    font-weight: 700;
    color: #3e5f9b
}

.info-note {
    border: none;
    background-size: 16px;
    padding-left: 40px
}

.info-note a:link, .info-note a:visited {
    color: #3b32fe
}

.upload-table {
    margin: 0
}

#warning-interupt, .feedback, fieldset {
    background-color: #fff
}

.feedback {
    border: none
}

#application-complete, #bank-statements {
    background-color: #f3f6fc;
    margin-bottom: 80px
}

input, select {
    border: 1px solid #bccced;
    border-radius: 4px;
    background-color: #f3f6fc
}

input:disabled, textarea:disabled {
    background-color: #deeaf7;
    border: none
}

.feedback h2, legend {
    color: #3e5f9b;
    border: none;
    background-color: #deeaf7;
    line-height: 30px;
    height: 26px
}

* {
    color: #3e5f9b
}

h1, h1 .additional {
    color: #3e5f9b;
    max-width: 100%;
    font-weight: 500
}

.feedback h1 {
    border: none
}

h2#toggle {
    line-height: 32px
}

p strong {
    font-weight: 700
}

#progress li {
    color: #3e5f9b !important
}

fieldset {
    border: none;
    padding-top: 50px
}

fieldset#confirmation {
    border: none;
    background-color: #f3f6fc;
    border-radius: 0 0 6px 6px
}

form > fieldset:first-of-type {
    border: none;
    border-radius: 6px 6px 0 0;
    margin-top: 20px
}

form {
    overflow: hidden;
    margin-bottom: 40px;
    padding-bottom: 40px
}

input.dollar-sign {
    background-image: url(https://www.money3.com.au/new/images/icons/form-dollar-amount-back.gif);
    background-size: 30px 30px;
    text-indent: 20px;
    padding-left: 20px;
    width: 140px
}

input.half.dollar {
    background-image: url(https://www.money3.com.au/new/images/icons/form-dollar-amount-back.gif);
    background-size: 30px 30px;
    text-indent: 28px;
    background-position: -6px -3px
}

#current-loans input.dollar {
    background-image: url(https://www.money3.com.au/new/images/icons/form-dollar-amount-back.gif);
    background-size: 30px 30px;
    text-indent: 28px;
    background-position: -6px -3px;
    padding-right: 6px
}

#callus, *, a, body, h1, h2, h3, h4, label, p {
    font-family: nunito, Tahoma, Geneva, sans-serif;
    color: #3e5f9b
}

.block-button input {
    line-height: 44px;
    border: 4px solid #0cd0f4;
    border-radius: 10px;
    background-image: url(https://www.money3.com.au/new/images/icons/next-back.png), url(https://www.money3.com.au/new/images/icons/secure-padlock.png);
    background-position: right center, 14px center;
    background-size: 36px, 30px
}

.pad, .pad-static {
    border: 1px solid #bccced;
    border-radius: 4px
}

#congratulations {
    background-color: #f3f6fc !important
}

form {
    margin-top: 0;
    padding-top: 0
}

.label .extra-note, label .extra-note {
    padding-top: 10px
}

.meter, .meterIdle {
    background: #d1d9f2;
    background-color: #d1d9f2
}

.meter > span, .meterIdle > span {
    background: #00cdca;
    background-color: #00cdca
}

#footer hr, footer hr {
    display: none
}

.feedback {
    background-color: #f3f6fc;
    padding-bottom: 20px
}

.feedback form {
    padding-bottom: 0;
    margin-bottom: 20px;
    width: 100%;
    max-width: 400px
}

h1 {
    font-weight: 700
}

.container-fluid {
    background-color: #fff
}

#footer .container-fluid {
    background-color: transparent
}

.container .block {
    border-radius: 10px;
    border-style: none
}

#fileupload {
    padding-bottom: 0;
    margin-bottom: 0
}

.fileinput-button span {
    color: #fff
}

.block .block-base:last-of-type {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
}

.fileinput-button {
    max-width: 340px;
    background-color: #0cd0f4 !important
}

.block-header h1 {
    border-bottom-width: 2px;
    border-bottom-color: #deeaf7
}

.container-fluid form {
    margin-bottom: 10px;
    padding-bottom: 10px
}

.container-fluid .block-button input {
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-weight: 600
}

.feedback h2, legend {
    font-size: 14px;
    padding: 0;
    line-height: 32px;
    height: 32px
}

.block-base .block-button input.primary-button {
    display: block;
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    border-width: 4px;
    font-weight: 600;
    line-height: 40px;
    background-image: url(https://www.money3.com.au/new/images/icons/next-back.png), url(https://www.money3.com.au/new/images/icons/secure-padlock.png);
    background-position: right center, 14px center;
    background-size: 36px, 30px;
    border-color: #0cd0f4
}

.block-base:last-of-type {
    background-color: #f3f6fc
}

.block-header h1 {
    font-size: 18px
}

.block-header-note {
    color: #3e5f9b
}

[type=radio] + label.radio-left, [type=radio] + label.radio-right {
    border-color: #bccced;
    background-color: #f3f6fc
}

.radio-left, .radio-right {
    width: 16%
}

[type=radio] + label.radio-left {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px
}

[type=radio] + label.radio-right {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px
}

.radio-short {
    margin-right: 0
}

input[type=radio].error + label {
    background-color: #fee7f0;
    border-color: #ff93bc
}

[type=radio]:checked + label {
    background-color: #fff
}

#footer.container {
    background-color: transparent
}

input:not([type=submit]):not([type=button]):focus, input:not([type=submit]):not([type=button]):not([disabled]):hover, select:focus, select:hover, textarea:focus, textarea:hover {
    background-color: #fbead0 !important;
    border-color: #3e5f9b !important;
    outline: 0 !important
}

body.redraw1 {
    background-image: url(https://www.money3.com.au/new/images/backgrounds/background-redraws-1.jpg);
    background-size: cover
}

body.redraw2 {
    background-image: url(https://www.money3.com.au/new/images/backgrounds/background-redraws-2.jpg);
    background-size: cover
}

body.redraw3 {
    background-image: url(https://www.money3.com.au/new/images/backgrounds/background-redraws-3.jpg);
    background-size: cover
}

body.redraw4 {
    background-image: url(https://www.money3.com.au/new/images/backgrounds/background-redraws-4.jpg);
    background-size: cover
}

body.redraw1 form, body.redraw2 form, body.redraw3 form, body.redraw4 form {
    margin-top: 100px
}

.redraw1 #confirmation, .redraw2 #confirmation, .redraw3 #confirmation, .redraw4 #confirmation {
    box-shadow: 0 15px 15px 0 #797b89
}

@media only screen and (min-width: 1000px) {
    header #logo {
        margin-left: 20px
    }

    header #callus {
        margin-right: 20px
    }

    h1 {
        max-width: 100%;
        font-weight: 700;
        text-align: left;
        padding-left: 60px;
        overflow: hidden
    }

    .block-button.col-md-4 {
        width: 100%;
        margin-left: auto;
        margin-right: auto
    }

    .block-base .block-button {
        width: 100%;
        float: right
    }

    .fileinput-button {
        float: right;
        margin-right: 9%
    }
}

#confirmation select {
    background-color: #fff
}

#confirmation select.error {
    background-color: #fee7f0
}

input::placeholder {
    color: #bccced
}

#add-another-loan {
    font-weight: 600;
    border-color: #3e5f9b
}

.info-pop .pop-over-headline {
    color: #3e5f9b
}

#warning p strong, #warning-thank-you p strong {
    font-size: unset
}

@media only screen and (max-width: 999px) {
    #apply-form {
        padding-left: 10px;
        padding-right: 10px;
        margin-left: inherit;
        margin-right: inherit
    }

    #continue-bank-statments, #continue-upload-file {
        width: 90%
    }

    .feedback h1 {
        font-weight: 700;
        text-indent: 0;
        padding-left: 5%
    }

    .fileinput-button {
        margin-left: auto;
        margin-right: auto
    }

    .block-base .block-button input.primary-button {
        display: block;
        max-width: 340px;
        margin-left: auto;
        margin-right: auto
    }

    .radio-short {
        width: 40%
    }
}

@media only screen and (max-width: 499px) {
    header {
        margin-bottom: 10px
    }

    #continue-bank-statments, #continue-upload-file {
        width: 100%
    }

    .radio-short {
        margin-right: 15%
    }

    .block-button {
        width: 90%
    }
}

@media only screen and (min-width: 500px) and (max-width: 699px) {
    header {
        margin-bottom: 20px
    }

    .radio-short {
        width: 40%
    }

    .block-button {
        width: 90%
    }
}